grantlee-editor-17.12.3-lp150.1.2.x86_64.rpm


Advertisement

Description

grantlee-editor - Messageviewer header theme editor based on Grantlee

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE Oss all
Package name grantlee-editor
Package version 17.12.3
Package release lp150.1.2
Package architecture x86_64
Package type rpm
Installed size 742.84 KB
Download size 156.50 KB
Official Mirror widehat.opensuse.org
A theme editor for messageviewer based on Grantlee. Once created or modified,
the themes can be used in KMail.

Alternatives

Package Version Architecture Repository
grantlee-editor-19.03.60git.20190315T133548~8a1c111-lp150.80.1.x86_64.rpm 19.03.60git.20190315T133548~8a1c111 x86_64 KDE Applications Unstable
grantlee-editor-18.12.3-lp150.78.3.x86_64.rpm 18.12.3 x86_64 KDE Applications 5
grantlee-editor - - -

Requires

Name Value
/sbin/ldconfig -
kaddressbook -
kmail-application-icons -
libKF5AkonadiContact.so.5()(64bit) -
libKF5Archive.so.5()(64bit) -
libKF5Completion.so.5()(64bit) -
libKF5ConfigCore.so.5()(64bit) -
libKF5ConfigGui.so.5()(64bit) -
libKF5ConfigWidgets.so.5()(64bit) -
libKF5Contacts.so.5()(64bit) -
libKF5CoreAddons.so.5()(64bit) -
libKF5Crash.so.5()(64bit) -
libKF5DBusAddons.so.5()(64bit) -
libKF5I18n.so.5()(64bit) -
libKF5KIOWidgets.so.5()(64bit) -
libKF5KaddressbookGrantlee.so.5()(64bit) -
libKF5MessageViewer.so.5()(64bit) -
libKF5Mime.so.5()(64bit) -
libKF5NewStuff.so.5()(64bit) -
libKF5PimCommon.so.5()(64bit) -
libKF5PimTextEdit.so.5()(64bit) -
libKF5SyntaxHighlighting.so.5()(64bit) -
libKF5WidgetsAddons.so.5()(64bit) -
libKF5XmlGui.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.9)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5WebEngineWidgets.so.5()(64bit) -
libQt5WebEngineWidgets.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
application() -
application(org.kde.contactprintthemeeditor.desktop) -
application(org.kde.contactthemeeditor.desktop) -
application(org.kde.headerthemeeditor.desktop) -
config(grantlee-editor) = 17.12.3-lp150.1.2
grantlee-editor = 17.12.3-lp150.1.2
grantlee-editor(x86-64) = 17.12.3-lp150.1.2
libgrantleethemeeditor.so.5()(64bit) -

Download

Type URL
Binary Package grantlee-editor-17.12.3-lp150.1.2.x86_64.rpm
Source Package grantlee-editor-17.12.3-lp150.1.2.src.rpm

Install Howto

Install grantlee-editor rpm package:

# zypper install grantlee-editor

Files

Path
/etc/xdg/grantleeditor.categories
/etc/xdg/grantleeditor.renamecategories
/usr/bin/contactprintthemeeditor
/usr/bin/contactthemeeditor
/usr/bin/headerthemeeditor
/usr/lib64/libgrantleethemeeditor.so.5
/usr/lib64/libgrantleethemeeditor.so.5.7.3
/usr/share/applications/org.kde.contactprintthemeeditor.desktop
/usr/share/applications/org.kde.contactthemeeditor.desktop
/usr/share/applications/org.kde.headerthemeeditor.desktop
/usr/share/config.kcfg/grantleethemeeditor.kcfg
/usr/share/doc/HTML/en/contactthemeeditor/index.cache.bz2
/usr/share/doc/HTML/en/contactthemeeditor/index.docbook
/usr/share/doc/HTML/en/headerthemeeditor/index.cache.bz2
/usr/share/doc/HTML/en/headerthemeeditor/index.docbook
/usr/share/doc/packages/grantlee-editor/COPYING
/usr/share/doc/packages/grantlee-editor/COPYING.DOC
/usr/share/doc/packages/grantlee-editor/COPYING.LIB

Changelog

2018-03-08 - lbeltrame@kde.org
- Update to 17.12.3
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.12.3.php
- Changes since 17.12.2:
* None
2018-02-07 - lbeltrame@kde.org
- Update to 17.12.2
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.12.2.php
- Changes since 17.12.1:
* None
2018-01-11 - lbeltrame@kde.org
- Update to 17.12.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.12.1.php
- Changes since 17.12.0:
* None
2017-12-09 - lbeltrame@kde.org
- Update to 17.12.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.12.0.php
- Changes since 17.11.90:
* None
2017-12-02 - lbeltrame@kde.org
- Update to 17.11.90
* New feature release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.12-rc.php
- Changes since 17.11.80:
* Revert this changes. We can add KDEPIM_DEV_VERSION so I don't understand why it was removed. Or it was necessary to remove KDEPIM_DEV_VERSION. but it always used
2017-11-20 - lbeltrame@kde.org
- Update to 17.11.80
* New feature release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.12-beta.php
- Changes since 17.08.3:
* Don't repeat work of KAboutData::setupCommandLine().
* Add parent to qdialogbuttonbox
* Remove unused file
* Fix includes
* Coding style
* Initialize variables
* Assign parent directly. Remove setLayout(...) when not necessary
* Add version to project
* Make run without install them
* Hide action if GHNS is disabled by KIOSK restriction
2017-11-09 - lbeltrame@kde.org
- Update to 17.08.3
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.08.3.php
- Changes since 17.08.2:
* None
2017-10-16 - lbeltrame@kde.org
- Update to 17.08.2
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.08.2.php
- Changes since 17.08.1:
* None
2017-09-07 - lbeltrame@kde.org
- Update to 17.08.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.08.1.php
- Changes since 17.08.0:
* None
2017-08-11 - christophe@krop.fr
- Update to KDE Applications 17.08.0
* New feature release
* https://www.kde.org/announcements/announce-applications-17.08.0.php
- Changes since 17.04.3 :
* QtWebEngine supports Wayland starting with Qt 5.9
* Disable context menu
* Fix compile
* Minor
* Fix icon problem on wayland
* Don't use deprecated method
* Port some foreach
* Fix coding style
* Activate by default QT_NO_NARROWING_CONVERSIONS_IN_CONNECT
* Don't use kpartgui
- Update the package summary and description

See Also

Package Description
grantlee-editor-lang-17.12.3-lp150.1.2.noarch.rpm Translations for package grantlee-editor
grantlee5-32bit-5.1.0-lp150.1.12.x86_64.rpm Qt string template library
grantlee5-5.1.0-lp150.1.12.x86_64.rpm Qt string template library
grantlee5-devel-32bit-5.1.0-lp150.1.12.x86_64.rpm Include Files and Libraries Mandatory for Development with Grantlee
grantlee5-devel-5.1.0-lp150.1.12.x86_64.rpm Include Files and Libraries Mandatory for Development with Grantlee
grantleetheme-17.12.3-lp150.1.1.x86_64.rpm Grantlee theme support
grantleetheme-devel-17.12.3-lp150.1.1.x86_64.rpm Development package for grantleetheme
grantleetheme-lang-17.12.3-lp150.1.1.noarch.rpm Translations for package grantleetheme
graphite2-1.3.11-lp150.2.1.x86_64.rpm Font rendering capabilities for complex non-Roman writing systems
graphite2-devel-1.3.11-lp150.2.1.x86_64.rpm Files for Developing with graphite2
graphviz-2.40.1-lp150.4.30.x86_64.rpm Graph Visualization Tools
graphviz-devel-2.40.1-lp150.4.30.x86_64.rpm Graphviz development package
graphviz-doc-2.40.1-lp150.4.30.x86_64.rpm Documentation for graphviz
graphviz-gd-2.40.1-lp150.4.30.x86_64.rpm Graphviz plugin for renderers based on gd
graphviz-gnome-2.40.1-lp150.4.30.x86_64.rpm Graphviz plugins that use gtk/GNOME
Advertisement
Advertisement